{
  "name": "fe_manage",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:boe": "vue-cli-service build --mode boe",
    "build:release": "vue-cli-service build --mode release",
    "build:prod": "vue-cli-service build --mode prod",
    "build:test": "vue-cli-service build --mode test",
    "build:alpine": "vue-cli-service build --mode alpine"
  },
  "dependencies": {
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^5.1.12",
    "ant-design-vue": "^3.2.12",
    "axios": "^1.1.3",
    "babel-eslint": "^10.1.0",
    "core-js": "^3.8.3",
    "dayjs": "^1.11.6",
    "echarts": "^5.4.1",
    "element-plus": "^2.2.17",
    "element-resize-detector": "^1.2.4",
    "exceljs": "^4.3.0",
    "html2canvas": "^1.4.1",
    "jquery": "^3.6.1",
    "json-bigint": "^1.0.0",
    "mitt": "^3.0.0",
    "moment": "^2.29.4",
    "qrcode.vue": "^3.3.3",
    "qs": "^6.11.0",
    "sortablejs": "^1.15.0",
    "vue": "^3.2.13",
    "vue-cookies": "^1.8.2",
    "vue-router": "^4.0.3",
    "vuedraggable": "^4.1.0",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "sass": "^1.32.7",
    "sass-loader": "^12.0.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true,
      "vue/setup-compiler-macros": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {
      "no-console": "off",
      "no-debugger": "off",
      "no-mixed-spaces-and-tabs": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
